<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="05.css">
    <title>Document</title>
</head>
<body>
    <h1>Title</h1>
    <div>
    <h2>Subtitle 1</h2>
    <h2>Subtitle 2</h2>
    </div>
    <nav>
        <ul>
            <li><a href="">menu1</a></li>
            <li><a href="">menu2</a></li>
            <li><a href="">menu3</a></li>
            <li><a href="">menu4</a></li>
        </ul>
    </nav>
    <section>
        <article></article>
    <figure>
        <img src="../Cosas/Preholder.png" alt="Preholder">
    </figure>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis, tempore sequi! Eveniet eum molestias dolorum quibusdam libero dignissimos suscipit alias quaerat esse nobis, eligendi labore, soluta, velit quae quam? Incidunt?</p>
</article>
<article>
    <figure>
        <img src="../Cosas/Preholder.png" alt="Preholder">
    </figure>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt adipisci, porro iusto sequi est obcaecati magnam, eveniet reiciendis maiores exercitationem quam, ad ducimus beatae voluptatibus quos ipsa quaerat illum debitis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio illum similique perspiciatis beatae quia fugiat ea provident, nostrum autem mollitia, ipsam ipsum eaque repellendus amet? Aperiam, animi amet. Dicta, animi! </p>
</article>
</section>
</body>
</html>